.black {
    background-color: black;
    color: #f1f1f1;
}

.panel-primary > .panel-heading {
    color: #fff;
    background-color: #9F9F9F;
    border-color: #000000;
}

select, textarea {
    background-color: #CDCDCD;

}

.btn-index {
    background-color: #9F9F9F;
    border-color: #000000;
    color: #f1f1f1;
    height: 100px;
    margin-bottom: 50px;
    vertical-align: middle;
    line-height: 100px;
    font-size: 25px;
}

.form-control {
    background-color: #CDCDCD;
    color: black;
}

input {
    color: black;
    background-color: #CDCDCD;
    margin: 0;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #444444;
}

.container-popup {
    padding: 16px;
    text-align: center;
    vertical-align: middle;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    color: #000;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 60%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {
        -webkit-transform: scale(0)
    }
    to {
        -webkit-transform: scale(1)
    }
}

@keyframes animatezoom {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }

    .cancelbtn {
        width: 100%;
    }
}